///* You can add global styles to this file, and also import other style files */
//#pageContent{
//    position: relative;
//    padding-bottom: 20px;
//    margin-top: 20px;
//}
//
//body{
//    background: url("assets/page_bg0.jpg") no-repeat;
//    background-size: cover ;
//}

body {
    font-family: 'Poppins', sans-serif;
    font-size: 16px;
    color: #444;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0px 0px 15px;
    color: #0b0f28;
    font-weight: 700;
}

h1 {
    font-size: 43px;
}

h2 {
    font-size: 31px;
}

h3 {
    font-size: 22px;
}

h4 {
    font-size: 16px;
}

.lead {
    font-size: 20px;
}

a {
    color: #0b0f28;
    -webkit-transition: 0.3s color;
    transition: 0.3s color;
}

a:hover, a:focus {
    text-decoration: none;
    outline: none;
    color: #dd0a37;
}

ul, ol {
    margin: 0;
    padding: 0;
    list-style: none
}

.main-btn {
    display: inline-block;
    padding: 14px 50px;
    background: #dd0a37;
    color: #FFF;
    text-transform: uppercase;
    border: none;
    border-radius: 2px;
    -webkit-transition: 0.3s all;
    transition: 0.3s all;
}

.main-btn:hover, .main-btn:focus {
    color: #FFF;
    opacity: 0.8;
}

.input {
    height: 40px;
    width: 100%;
    border: 2px solid #dadada;
    padding: 0px 15px;
    border-radius: 2px;
    -webkit-transition: 0.3s border;
    transition: 0.3s border;
}

textarea.input {
    height: 90px;
    padding: 15px;
}

.input:focus {
    border-color: #dd0a37;
}

/*----------------------------*\
	Section
\*----------------------------*/

.section {
    position: relative;
    padding: 90px 0px;
}

.section-bg {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    background-size: cover;
    z-index: -1;
}

.section-title {
    text-align: center;
    //margin-bottom: 60px;
}

.section-title .title {
    position: relative;
    text-transform: capitalize;
    font-weight: 900;
    font-size: 42px;
    overflow: hidden;
}

.section-title .title>span {
    -webkit-transform: translateY(100%);
    -ms-transform: translateY(100%);
    transform: translateY(100%);
    display: inline-block;
    z-index: 10;
    -webkit-transition: 0.6s;
    transition: 0.6s;
}

.section-title .title>span {
    -webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
    transform: translateY(0%);
}
/*=========================================================
	RESPONSIVE
===========================================================*/

@media only screen and (max-width: 991px) {
    .contact-social {
        text-align: center;
        margin: 30px 0px;
    }
    .copyright {
        display: block;
        text-align: center;
    }
}

@media only screen and (max-width: 991px) {
    .home-content h1 {
        font-size: 31px;
    }
    .page-wrapper-content h1 {
        font-size: 31px;
    }
    .event .event-day {
        width: 90px!important;
        height: 90px!important;
    }
    .event .event-content {
        padding-left: 115px;
    }
    .event .event-day .day {
        font-size: 31px;
        line-height: 31px;
    }
    .event .event-hour {
        left: 47px;
    }
    .event:after {
        left: 45px;
    }
    .event+.event:before {
        left: 45px;
    }
}

@media only screen and (max-width: 480px) {
    [class*='col-xs'] {
        width: 100%;
    }

    .event .event-day {
        width: 40px;
        height: 40px;
    }
}
